#!/bin/sh

set -e

case "${1}" in
	purge)
		rm -f /etc/profile.d/zz-powerline.sh
		rmdir /etc/powerline > /dev/null 2>&1 || true
		;;

	remove|upgrade|failed-upgrade|abort-install|abort-upgrade|disappear)

		;;

	*)
		echo "postrm called with unknown argument \`${1}'" >&2
		exit 1
		;;
esac

#DEBHELPER#

exit 0
